EMBOSSDATA(1e)

NAME
embossdata - Find and retrieve EMBOSS data files

SYNOPSIS

embossdata [-showall toggle] -fetch boolean -filename string -reject selection [-outfile outfile]

embossdata -help

DESCRIPTION

embossdata is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils" command group(s).

OPTIONS

  Input section

-showall toggle

-fetch boolean

-filename string
    This specifies the name of the file that should be fetched into the current directory or searched for in all of the directories that EMBOSS programs search when looking for a data file. The name of the file is not altered when it is fetched.

  Advanced section

-reject selection
    This specifies the names of the sub-directories of the EMBOSS data directory that should be ignored when displaying data directories. Default value: 3, 5, 6

  Output section

-outfile outfile
    This specifies the name of the file that the results of a search for a file in the various data directories is written to. By default these results are written to the screen (stdout). Default value: stdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

embossdata is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.